Subject: Printing question

From: "cynthia bradford" <[email-masked]>
Date: Sat, 14 Jun 1997 12:27:41 -0500

I am connecting to Pine via Telnet from my home computer.  I give this
information because I do not know if that makes a difference.  To continue,
I have a Canon BJC 610 and when I execute the print command nothing
happens. 

In config/setup I have entered the 610 as my computer with "prt" as my
command yet, nothing prints.  What am I doing wrong?

Thank You,
Cynthia J. Bradford
(Grad Student in need of help)
"...creativity can be encouraged by avoiding
 regimentation.  Since the children imitate the 
attitudes of the teachers, the teacher can be
encouraged to become a joyful and 
self-actualizing person.  -A. Maslow